## golang-code.rocketnine-tslocum-cbind 0.1.5

=== debian/changelog ===
golang-code.rocketnine-tslocum-cbind (0.1.5-3) unstable; urgency=medium

  * Team Upload.
  * Source-only upload.

 -- Nilesh Patra <nilesh@debian.org>  Fri, 25 Jun 2021 14:13:38 +0530

golang-code.rocketnine-tslocum-cbind (0.1.5-2) unstable; urgency=medium

  * Team Upload.
  * Fix copyright

 -- Nilesh Patra <nilesh@debian.org>  Thu, 20 May 2021 11:48:43 +0530

golang-code.rocketnine-tslocum-cbind (0.1.5-1) unstable; urgency=medium

  * Initial release (Closes: #985180)

 -- Micheal Waltz <ecliptik@gmail.com>  Sun, 04 Apr 2021 16:19:58 -0700
