=== debian/control ===
Source: golang-code.rocketnine-tslocum-cbind
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Micheal Waltz <ecliptik@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gdamore-tcell.v2-dev
Standards-Version: 4.5.1
Homepage: https://code.rocketnine.space/tslocum/cbind
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-code.rocketnine-tslocum-cbind
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-code.rocketnine-tslocum-cbind.git
XS-Go-Import-Path: code.rocketnine.space/tslocum/cbind
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: golang-code.rocketnine-tslocum-cbind-dev
Architecture: all
Depends: ${misc:Depends},
         golang-github-gdamore-tcell.v2-dev
Description: Key event handling Golang library for tcell
 cbind Golang library provides tcell key event encoding,
 decoding and handling.
