=== debian/watch ===
version=4
https://code.rocketnine.space/tslocum/cbind/releases .*/v(.*).tar.gz
